/*.phone{*/
/*  padding-left: clamp(1.25rem, 0.8333rem + 1.8519vw, 2.5rem);*/
/*  padding-right: clamp(1.25rem, 0.8333rem + 1.8519vw, 2.5rem);;  */
  
  /* //40px to 15px */
/*}*/
/*.pgmn {*/
/*  padding-bottom: 0;*/
/*  margin-bottom: 0;*/
/*}*/
/*.abds-bg-c {*/
/*  background-image: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),*/
/*    url("../Assets/Images/Aboutus.jpg");*/
/*}*/
/*.ohd {*/
/*  overflow: hidden;*/
/*}*/
/*.taj {*/
/*  text-align: justify;*/
/*  text-justify: inter-word;*/
/*}*/
/*.ssacst {*/
/*  flex: 65%;*/
/*}*/
/*.dighr {*/
/*  flex: 30%;*/
/*}*/
/*.mrcsec {*/
/*  align-items: center;*/
/*  justify-content: center;*/
/*}*/
/*.dig {*/
/*  object-fit: cover;*/
/*  height: 380px;*/
/*  width: 100%;*/
/*}*/
/*.dighr .dn-infor {*/
/*  position: absolute;*/
/*  width: 99%;*/
/*  background: papayawhip;*/
/*  right: 2px;*/
/*  bottom: 2px;*/
/*  clip-path: polygon(20% 0, 100% 0, 100% 100%, 0 100%);*/
/*}*/
/*.mddes,*/
/*.mdnme {*/
/*  font-size: 13px;*/
/*}*/
/*.mismp {*/
/*  flex: 55%;*/
/*}*/
/*.msapc {*/
/*  flex: 40%;*/
/*}*/
/*.issp {*/
/*  grid-template-columns: 1.4fr 1.1fr;*/
/*  grid-template-rows: 200px 170px;*/
/*  gap: 20px;*/
/*}*/
/*.gitr {*/
/*  grid-column: span 2;*/
/*}*/
/*.obcr {*/
/*  object-fit: cover;*/
/*  height: 100%;*/
/*  width: 100%;*/
/*}*/

/*.tex-sub-bg-section {*/
/*  background-image: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),*/
/*    url("../Assets/Images/Aboutus.jpg");*/
/*  background-size: cover;*/
/*  background-position: center;*/
/*  background-repeat: no-repeat;*/
/*  color: white;*/
/*  width: 100%;*/
/*  background-attachment: fixed;*/
/*}*/
/*@media (max-width: 1200px) {*/
/*  .ssacst {*/
/*    flex: 61%;*/
/*  }*/
/*  .dighr {*/
/*    flex: 34%;*/
/*  }*/
/*  .mddes,*/
/*  .mdnme {*/
/*    font-size: 13px;*/
/*  }*/
/*}*/
/*@media (max-width: 1055px) {*/
/*  .mrcsec {*/
/*    flex-direction: column-reverse;*/
/*  }*/
/*  .dig {*/
/*    height: 360px;*/
/*    width: 350px;*/
/*  }*/
/*  .mddes,*/
/*  .mdnme {*/
/*    font-size: 13px;*/
/*  }*/
/*  .vmssq {*/
/*    flex-direction: column;*/
/*  }*/
/*  .issp {*/
/*    grid-template-columns: 1fr 1fr 1fr;*/
/*    grid-template-rows: 170px;*/
/*  }*/
/*  .gitr {*/
/*    grid-column: span 1;*/
/*  }*/
/*}*/
/*@media screen and (max-width: 768px) {*/
/*  .slide-content {*/
/*    margin: 0 10px;*/
/*  }*/
/*  .mddes,*/
/*  .mdnme {*/
/*    font-size: 13px;*/
/*  }*/
/*  .issp {*/
/*    grid-template-columns: 1fr 1fr;*/
/*  }*/
/*  .gioe {*/
/*    display: none;*/
/*  }*/
/*}*/
/*@media (max-width: 576px) {*/
/*  .gite {*/
/*    display: none;*/
/*  }*/
/*  .issp {*/
/*    grid-template-columns: 1fr;*/
/*  }*/
/*  .dig {*/
/*    height: 340px;*/
/*    width: 310px;*/
/*  }*/
/*  .taj {*/
/*    line-height: 1.3;*/
/*  }*/
/*  .httg {*/
/*    font-size: 1.4rem;*/
/*  }*/
/*  .mddes,*/
/*  .mdnme {*/
/*    font-size: 12px;*/
/*  }*/
/*}*/
/*@media (max-width: 400px) {*/
/*  .dig {*/
/*    height: 310px;*/
/*    width: 100%;*/
/*  }*/
/*  .httg {*/
/*    font-size: 1.2rem;*/
/*  }*/
/*  .wbiqe {*/
/*    font-size: 0.93rem;*/
/*  }*/
/*  .mddes,*/
/*  .mdnme {*/
/*    font-size: 11px;*/
/*  }*/
/*}*/
/*@media screen and (max-width: 370px) {*/
/*  .mddes,*/
/*  .mdnme {*/
/*    font-size: 10px;*/
/*  }*/
/*}*/
.ssacommon-top-sec{
  height: 35vh !important;
  min-height:222.25px !important ;

}
.phone{
  padding-left: clamp(1.25rem, 0.8333rem + 1.8519vw, 2.5rem);
  padding-right: clamp(1.25rem, 0.8333rem + 1.8519vw, 2.5rem);;  
}
.wbiqe{
  font-size: clamp(0.93rem, 0.9067rem + 0.1037vw, 1rem);
}
.tcr{
  text-align: center;
}
.ohd {
  overflow: hidden;
}
.taj {
  text-align: justify;
  text-justify: inter-word;
}
.mwrsp{
  width: 85%;
}
.spfht{
  font-weight: 600;
  text-wrap:balance !important;
  text-align:center;
}
.sphnc{
  font-weight: 600;
  font-size: clamp(1.375rem, 1.1667rem + 0.9259vw, 2rem) !important;
}
.pgmn {
  padding-bottom: 0;
  margin-bottom: 0;
}
.abds-bg-c {
  background-image: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),
    url("../Assets/Images/Aboutus.jpg");
}
.ssacst {
  flex: 65%;
}
.dighr {
  flex: 30%;
}
.mrcsec {
  align-items: center;
  justify-content: center;
}
.dig {
  object-fit: cover;
  height: 380px;
  width: 100%;
}
.dighr .dn-infor {
  position: absolute;
  width: 99%;
  background: papayawhip;
  right: 2px;
  bottom: 2px;
  clip-path: polygon(20% 0, 100% 0, 100% 100%, 0 100%);
}
.mddes,
.mdnme {
  font-size: clamp(0.625rem, 0.5625rem + 0.2778vw, 0.8125rem);
}
.mismp {
  flex: 55%;
}
.msapc {
  flex: 40%;
}
.issp {
  grid-template-columns: 1.4fr 1.1fr;
  grid-template-rows: 200px 170px;
  gap: 20px;
}
.gitr {
  grid-column: span 2;
}
.obcr {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.tex-sub-bg-section {
  background-image: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),
    url("../Assets/Images/Aboutus.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: white;
  width: 100%;
  min-height: 400px;
  background-attachment: fixed;
}
@media (max-width: 1200px) {
  .ssacst {
    flex: 61%;
  }
  .dighr {
    flex: 34%;
  }
}
@media (max-width: 1055px) {
  .mrcsec {
    flex-direction: column-reverse;
  }
  .dig {
    height: 360px;
    width: 350px;
  }
  .vmssq {
    flex-direction: column;
  }
  .issp {
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 170px;
  }
  .gitr {
    grid-column: span 1;
  }
}
@media screen and (max-width: 768px) {
  .tcr{
    text-align: justify;
    text-justify: inter-word ;
    width: 100%;
  }
  .slide-content {
    margin: 0 10px;
  }
  .issp {
    grid-template-columns: 1fr 1fr;
  }
  .gioe {
    display: none;
  }
}
@media (max-width: 576px) {
  .gite {
    display: none;
  }
  .issp {
    grid-template-columns: 1fr;
  }
  .dig {
    height: 340px;
    width: 310px;
  }
}
@media (max-width: 400px) {
  .dig {
    height: 310px;
    width: 100%;
  }
}

